/* Hello? Anybody home? */ /* Testing */

#background #sectionContainer {
	width:100% !important;
}

/* heroes -----------------------------------------------------------------------------------*/

#sectionHero { padding:158px 0 0 705px; } /* this is soley for the anonymous home page state's Register Now button. Enjoy. */

#background #heroCredit a:link, #background #heroCredit a:visited, #background #heroCredit a:active {
	color: #333;
}

/* these work in conjunction with the Javascript function in section.home.hero.js */
#background.background0anon {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.lightbulb.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.background0anon {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.lightbulb-anon.jpg') top left no-repeat;
}


#background.background0signed {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.background0signed {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.background0 #heroCredit a:link, #background #sectionContainer #sectionHero.background0 #heroCredit a:visited, #background #sectionContainer #sectionHero.background0 #heroCredit a:active {
	color: #333;
}

#sectionHero #heroCredit {
	left:33px;
	position:absolute;
	top:268px;
	width:500px;
}

/* anonymous users only heroes --------------------------------------------------------------------*/

/*#background.anon0 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.anon0 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.anon0 #heroCredit a:link, #background #sectionContainer #sectionHero.anon0 #heroCredit a:visited, #background #sectionContainer #sectionHero.anon0 #heroCredit a:active {
	color: #666;
}


#background.anon1 {
	background: transparent url('/images/en-US/home/home.2012.02.new.site.update.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.anon1 {
	background: transparent url('/images/en-US/home/home.2012.02.new.site.update.homepage.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.anon1 #heroCredit a:link, #background #sectionContainer #sectionHero.anon1 #heroCredit a:visited, #background #sectionContainer #sectionHero.anon1 #heroCredit a:active {
	color: #27180b;
}*/

/* signed-in only heroes --------------------------------------------------------------------*/

/*#background.signed0 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2012.01.hero.spectacular.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.signed0 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2012.01.hero.spectacular.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.signed0 #heroCredit a:link, #background #sectionContainer #sectionHero.signed0 #heroCredit a:visited, #background #sectionContainer #sectionHero.signed0 #heroCredit a:active {
	color: #27180b;
}

#background.signed1 {
	background: transparent url('/images/en-US/home/home.2012.02.new.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.signed1 {
	background: transparent url('/images/en-US/home/home.2012.02.new.content.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.signed1 #heroCredit a:link, #background #sectionContainer #sectionHero.signed1 #heroCredit a:visited, #background #sectionContainer #sectionHero.signed1 #heroCredit a:active {
	color: #27180b;
}

#background.signed2 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.bg.jpg') top left repeat-x;
}
#background #sectionContainer #sectionHero.signed2 {
	background: transparent url('http://images.veer.com/images/en-US/home/home.2011.11.hero.payonce.jpg') top left no-repeat;
}
#background #sectionContainer #sectionHero.signed2 #heroCredit a:link, #background #sectionContainer #sectionHero.signed2 #heroCredit a:visited, #background #sectionContainer #sectionHero.signed2 #heroCredit a:active {
	color: #27180b;
}*/

/* Making the HEADER slideshow move */

.wrap a:link, .wrap a:visited {
color : #fff;
text-decoration : none;
text-shadow: none;
filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#000000);
}
.wrap {
height : 306px;
}
div#slide-holder {
z-index : 40;
width : 993px;
height : 306px;
position : absolute;
}
div#slide-holder div#slide-runner {
top : 0px;
left : 0px;
width : 992px;
height : 306px;
overflow : hidden;
position : absolute;
}
div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#slide-holder div#slide-controls {
left : 0;
bottom : 0px;
width : 992px;
height : 46px;
display : none;
position : absolute;
/*background : url(/images/en-US/slider/slide-bg.png) 0 0;*/
}
div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
}
div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#slide-holder div#slide-controls p#slide-nav a {
background-image: url(/images/en-US/slider/silde-nav.png);
}


/* End of HEADER slideshow */

/* offer banner -----------------------------------------------------------------------------*/

#offerBanner {
	background:#2b89c5;
	padding:17px 0 6px 170px;
}

#offerBanner h1 {
	color:#fff;
	float:left;
	font:normal 24px/28px Georgia,"Times New Roman",Times,serif;
	margin:0 7px 0 0;
	padding:0;
	text-shadow:1px 1px 1px #2b89c5;
}

#offerBanner p {
	color:#ccc;
	font:normal 12px/12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	margin:10px 0 16px 0;
}

#offerBanner a:link, #offerBanner a:visited, #offerBanner a:active {
	color:#fff;
	font-style:bold;
	text-decoration:none;
}

#offerBanner a:hover {
	border-bottom:1px dotted #fff;
}

/* rest of the page guts --------------------------------------------------------------------*/

#sectionContainer {
	width: 980px;
}

#sectionHero, #sectionHeroContainer {
	height:306px;
	overflow:hidden;
	position:relative;
}

#sectionHero #heroCredit a:link, #sectionHero #heroCredit a:visited, #sectionHero #heroCredit a:active {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

#sectionHero #heroCredit a:hover {
	text-decoration: underline;
}


/* search form ------------------------------------------------------------------------------*/

#searchInput input {
	background: transparent url('http://images.veer.com/images/search/input.background.png') no-repeat;
	border:medium none;
	color:#999999;
	font-size:22px;
	line-height:40px;
	height:40px;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding:10px;
	width:439px;
}


/* hero selector ----------------------------------------------------------------------------*/

#heroSelector {
	position:absolute;
	left:810px; /* 3 buttons: 810px, 4 buttons: 770px, 5 buttons: 730px; 6 buttons: 690px; */
	top:275px;
}

#heroSelector ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#heroSelector ul li {
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	-webkit-transition: all 0.3s ease-in-out;
	background:#ff6600;
	float: left;
	height:18px;
	margin:0 0 0 9px;
}

#heroSelector ul li a {
	display: block;
	width: 37px;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0;
	outline: none;
	text-align:center;
}

#heroSelector ul li a span {
	color:#fff;
	font:italic 14px/14px Georgia,"Times New Roman",Times,serif;
}

#heroSelector ul li a:hover {
	text-decoration: none;
}

#heroSelector ul li.selected {
	background:#999;
}

#heroSelector ul li:hover {
	background:#ff7e00;
}


/* introduction and more --------------------------------------------------------------------*/

#introduction {
	clear:both;
	margin:28px 0 0 0;
	padding:0 0 0 73px;
}

#introduction .blurb {
	border-left:1px dotted #ccc;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 40px;
	width:275px;
}

#introduction .first {
	border:none;
	padding-left:0;
}

#introduction .blurb h3 {
	border:none;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	margin:0 0 14px 0;
}

#introduction .blurb p {
	line-height:19px;
	padding:0 30px 0 0;
}

#introduction .blurb ol, #introduction .blurb ol li {
	color:#999 !important;
	font:normal 12px/19px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important;
	list-style-type:decimal;
	margin:0;
	padding:0;
}

#introduction .blurb ol {
	margin-left:8px;
}

#introduction .blurb a {
	text-decoration:none !important;
}

#sectionContainer #sectionHero a.registerBtn {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-box-shadow:1px 1px 2px #000;
	-webkit-box-shadow:1px 1px 2px #000;
	box-shadow:1px 1px 2px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#999999')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#999999');
	background:#ff6600;
	border:1px solid #b94a00;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	height:79px;
	position:relative;
	text-decoration:none;
	width:226px;
}
#sectionContainer #sectionHero a.registerBtn span {
	border-bottom:1px solid #ff944d;
	color:#fff;
	font-size:26px;
	font-style:normal;
	left:37px;
	line-height:28px;
	padding-bottom:3px;
	position:absolute;
	text-decoration:none;
	text-shadow:1px 1px 2px #c64f00;
	top:12px;
}
#sectionContainer #sectionHero a.registerBtn span.small {
	border:none;
	font:normal 12px/12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	top:36px;
	left:2px;
	text-decoration:none;
	width:165px;
}
#sectionContainer #sectionHero a.registerBtn:focus, #sectionContainer #sectionHero a.registerBtn:hover {
	background:#ff7e00;
	cursor: pointer;
	text-decoration:none;
}

.wrap #slide-runner a.registerBtn {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-box-shadow:1px 1px 2px #000;
	-webkit-box-shadow:1px 1px 2px #000;
	box-shadow:1px 1px 2px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#999999')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#999999');
	background:#ff6600;
	border:1px solid #b94a00;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	height:79px;
	position:relative;
	text-decoration:none;
	width:226px;
	left: 700px;
	top: 160px;
}
.wrap #slide-runner a.registerBtn span {
	border-bottom:1px solid #ff944d;
	color:#fff;
	font-size:26px;
	font-style:normal;
	left:37px;
	line-height:28px;
	padding-bottom:3px;
	position:absolute;
	text-decoration:none;
	text-shadow:1px 1px 2px #c64f00;
	top:12px;
}
.wrap #slide-runner a.registerBtn span.small {
	border:none;
	font:normal 12px/12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	top:36px;
	left:2px;
	text-decoration:none;
	width:165px;
}
.wrap #slide-runner a.registerBtn:focus, .wrap #slide-runner a.registerBtn:hover {
	background:#ff7e00;
	cursor: pointer;
	text-decoration:none;
}

/* credit table -----------------------------------------------------------------------------*/

#creditteaser {
	color:#000;
	font:normal 18px/18px Georgia,"Times New Roman",Times,serif;
	margin:180px 0 0 55px;
}

.banner {position: absolute;}
.banner img {position: absolute; top: -18px; left: 42px;}

#credit_teaser_table {width: 921px; height: 154px;
	-moz-box-shadow:2px 2px 2px #bbb;
	-webkit-box-shadow:2px 2px 2px #bbb;
	box-shadow:2px 2px 2px #bbb;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999');
	background: #000 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAFklEQVQIHWNkYGD4r6enx8AAJP6DOAAeTgQTGs8N3AAAAABJRU5ErkJggg==);
	border-collapse: separate;
	margin-top:10px;
}
	
#sectionContainer table#credit_teaser_table td, #sectionContainer table#credit_teaser_table th {
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif; 
	color: #999; 
	font-size: 9px; 
	line-height: 1.2; 
	width: 99px; 
	text-align: center; 
	border: none;
}
#sectionContainer table#credit_teaser_table th {
	height: 33px; 
	font-size: 11px; 
	font-style: normal; 
	vertical-align: bottom;
}
#sectionContainer table#credit_teaser_table td#credit-callout {
	color: #333; 
	width: 130px;
}

#sectionContainer table#credit_teaser_table td.quantity {
	height: 41px; 
	vertical-align: bottom;
}
#sectionContainer table#credit_teaser_table td.quantity table {
	margin: 0 auto;
}
#sectionContainer table#credit_teaser_table td.quantity td {
	width: auto; 
	color: #fff; 
	vertical-align: middle; 
	line-height: 1; 
	text-align: left;
}
#sectionContainer table#credit_teaser_table td.quantity .num {
	font-family: Georgia,"Times New Roman",Times,serif; 
	font-size: 24px; 
	text-align: right; 
	text-shadow: 1px 1px 3px #000000; 
	padding-right: 4px;
}
#sectionContainer table#credit_teaser_table td.quantity .ppc {
	color: #999;
}
#sectionContainer #credit_teaser_table td.or {
	height: 26px; 
	background: transparent url(/images/en-US/waystopay/credits/ors.gif) -42px bottom no-repeat;
}
#sectionContainer #credit_teaser_table td.orfirst {
	background: transparent url(/images/en-US/waystopay/credits/orfirst.gif) -42px bottom no-repeat;
}
#sectionContainer #credit_teaser_table td.orlast {
	background: transparent url(/images/en-US/waystopay/credits/orlast.gif) -42px bottom no-repeat;
}
#sectionContainer #credit_teaser_table td.price {
	height: 54px; 
	vertical-align: middle
}

#sectionContainer table#credit_teaser_table td.price {
	font-size: 13px;
}	

#sectionContainer table#credit_teaser_table #credit-callout {
	font-size: 14px; 
	width: 119px; 
	background: transparent url(/images/en-US/waystopay/credits/teaser-callout.png) right top no-repeat; 
	vertical-align: top;
}

#sectionContainer table#credit_teaser_table #credit-callout p {
	width: 89px; 
	margin: 22px 8px 0 22px; 
	font-family: Georgia,"Times New Roman",Times,serif; 
	font-size: 14px; 
	line-height: 1.2;
}
#credit-callout .buy-cred {
	display: block; 
	color: #f60; 
	font-size: 16px;
}
#credit-callout .ppc {
	display: block; 
	font-size: 26px;
}
#credit-callout a {
	display: block; 
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	width: 89px; 
	margin: 7px 8px 0 22px;
}

#sectionContainer p.fineprint { font-size:9px; margin-top:2px; }

/* try us -----------------------------------------------------------------------------------*/

#tryus {
	-moz-box-shadow:2px 2px 2px #bbb;
	-webkit-box-shadow:2px 2px 2px #bbb;
	box-shadow:2px 2px 2px #bbb;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999');
	background:#666 url('/images/en-US/waystopay/tryus.bg.jpg') top left no-repeat;
	clear:both;
	height:110px;
	margin:25px 0 0 55px;
	position:relative;
	width:921px;
}

#tryus h3 {
	color:#fff;
	float:left;
	font-size:24px;
	font-style:italic;
	margin:40px 14px 40px 40px;
	text-shadow:1px 1px 3px #000;
}

#tryus p {
	float:left;
	font-size:14px;
	margin:46px 0 0 0;
	text-shadow:1px 1px 3px #000;
}

#tryus .btn {
	-webkit-transition:all 0.3s ease-in-out;
	-moz-box-shadow:2px 2px 2px #000;
	-webkit-box-shadow:2px 2px 2px #000;
	box-shadow:2px 2px 2px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#999999');
	background-color:#ff6600;
	border:1px solid #b94a00;
	height:51px;
	margin:0;
	position:absolute;
	right:75px;
	text-align:center;
	top:25px;
	width:188px;
}

#tryus .btn span {
	color:#fff;
	font:normal 22px/50px Georgia,"Times New Roman",Times,serif;
	text-shadow:1px 1px 3px #ca5100;
}

#tryus .btn span, #tryus .btn a { text-decoration:none; }

#tryus .btn:hover { background-color:#b94a00; }

/* free push --------------------------------------------------------------------------------*/

#freeproducts {
	margin:40px 0 0 55px;
}

#freeproducts .description h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 85px;
	padding: 0px;
}

#freeproducts .description h2 span {
	float: right;
}

#freeproducts .description h2 span a {
	margin-right: 5px;
}

#freeproducts .description {
	position:relative;
	padding-bottom:15px;
	width:921px;
}

#freeproducts .description img.dotwhack {
	left:2px;
	position:absolute;
	top:2px;
	
}

#freeproducts #downloads {
	margin-top:40px;
}

/* Film strips ------------------------------------------------------------------------------*/

#sectionContainer .filmstrip {width:2000em;float:left;}
#sectionContainer .line_item_thumb {-webkit-transition: all .6s ease-out;-moz-transition: all .6s ease-out; -o-transition: all .6s ease-in-out; transition: all .6s ease-in-out;position:relative;width:85px;height:85px;text-align: center;border: solid 1px #DDD;border: solid 1px rgba(0,0,0,.2);background:#fff;/* sets the size of the area a thumb image will be positioned within - prevents visual jumping around of links as images load */}
#sectionContainer .line_item_thumb:hover {border: 1px solid #333;border: 1px solid rgba(0,0,0,.8);-webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;}
#sectionContainer .line_item_thumb img{max-width:85px; max-height: 85px;}
#sectionContainer .filmstrip li {float:left; margin:3px 10px 3px 0;}
                  
#sectionContainer .filmstrip .textLineItem, .filmstrip .textLineItem a{color: #999;font-size: 1.25em;text-decoration: none;}
#sectionContainer .filmstrip .textLineItem .line_item_positioner{margin-top: 29%;}
#sectionContainer .filmstrip_ui{padding-top:10px;margin: .90em 0 0;height: 16px;}
#sectionContainer .filmstrip .waitingIndicator .line_item_positioner img{padding-top: 34px;}
                  
#sectionContainer .gallery { overflow: hidden; clear: both; margin: 30px 0 0 55px; padding: 10px 0 10px 0; width: 920px; }
#sectionContainer .filmstrip_group {padding: 0; padding-left: 3px; border:1px solid #ccc;}
                  
#sectionContainer .control { border-bottom: 1px dotted #ccc; clear: both; text-align: right; padding: 5px 0; margin-bottom:10px; }
#sectionContainer .control h2 { margin: 0; padding: 0; }
#sectionContainer .control h2 a { font-size: 0.63em; }
#sectionContainer .control h2 em { font-style: italic; padding:0; float: left;}

#sectionContainer .button { font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Helvetica, Arial, sans-serif; }
#sectionContainer .button, #sectionContainer .button:link, #sectionContainer .button:visited, #sectionContainer .button:active, #sectionContainer .submit, #sectionContainer .submit:visited {
	background:#eee;
	border:1px solid #CCC;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color: #666;
	margin-right: 3px;
	padding: 3px 6px;
}

#sectionContainer .button:hover {
	background:#f60;
	color:#fff;
	text-decoration:none;
}

/* download template ------------------------------------------------------------------------*/

#freeblock_img, #freeblock_ill, #freeblock_typ {
	float:left;
	margin-right:20px;
}

.freeblock_thumbs {
	height: 40px;
}

a.thumb_link, a.thumb_link:visited {
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	height:30px;
	margin-right:10px;
	position:relative;
	width:30px;
}

a.thumb_link:hover, a.thumb_link_active:visited, a.thumb_link_active {
	border:1px solid #EE6600;
}

a.thumb_link > img {
	bottom:0;
	max-height:30px;
	max-width:30px;
	position:absolute;
}

.spinster {
	margin-top: 10px;
}

.freeblock_preview {
	border:1px solid #CCCCCC;
	clear:left;
	height:170px;
	position:relative;
	width:170px;
	margin-bottom: 10px;
}

.freeblock_product_title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	font-weight: bold;
	color: #333;
}

.freeblock_preview > a {
	bottom:0;
	display:block;
	position:absolute;
	text-align:center;
	width:100%;
}

.freeblock_get_it_now a:link, .freeblock_get_it_now a:visited, .freeblock_get_it_now a:active {
	-moz-border-radius: 2px 2px 2px 2px;
	background: none repeat scroll 0 0 #EE6600;
	border: 1px solid #CC4400;
	color: #FFFFFF !important;
	display: block;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
	text-decoration: none;
	width: 70px;
}

.freeblock_get_it_now a:hover {
	text-decoration: none !important;
	background-color: #ff9933;
	
}

.freeblock_get_it_now a span {
	text-decoration: none;
}

/* Google Plus ------------------------------------------------------------------------------*/

#google-plusone	{
	margin-top:-5px;
	text-align:right;
}

/* ------------------------------------------------------------------------------*/

#homeSectionContainer {
    width: 100% !important;
	float: left;
	margin: 0;
	padding: 0;
}

#homeSectionContainer .gallery {
    clear: both;
    margin: 30px 0 0 55px;
    overflow: hidden;
    padding: 10px 0;
    width: 920px;
}

#homeSectionContainer .control {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    margin-bottom: 10px;
    padding: 5px 0;
    text-align: right;
}

#homeSectionContainer .control h2 {
    margin: 0;
    padding: 0;
}

#homeSectionContainer h2 {
	border: none;
    margin: 0;
    padding: 0;
}

#homeSectionContainer .control h2 em {
    float: left;
    font-style: italic;
    padding: 0;
}

#homeSectionContainer h2, #sectionContainer h3 {
    color: #666666;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    line-height: 22px;
}

#homeSectionContainer .control {
    text-align: right;
}

#homeSectionContainer.shorterMargins .gallery {
    margin: 10px 0 0 55px;
    padding: 10px 0;
    width: 920px;
}

.flexslide {
	height: 306px;
	width: 972px;
	}
	
.flexslideImage {
	height: 306px;
	position: absolute;
	right: 225px;
	width: 747px;
	}
	
.flexslideTextLink {
	color: #f56a1f;
	height: 14px;
	position: absolute;
	left: 20px;
	text-decoration: none;
	bottom: 12px;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}
	
	.flexslideTextLink a {
		color: #f56a1f;
		text-decoration: none;
		}
		
		.flexslideTextLink a:hover {
			text-decoration: underline;
			color: #777;
			}
			
.flexslideTextArea {
	color: #FFF;
	background-color: #999;
	height: 267px;
	padding: 20px;
	position: absolute;
	right: 0px;
	width: 185px;
	}
	
	.flexslideTextArea div {
		font: 18px/24px Georgia, "Times New Roman", Times, serif;
		margin-bottom: 20px;
		text-align: center;
		}
		
	.flexslideTextArea .upper {
		text-transform: uppercase;
		}
		
	.flexslideTextArea .italic {
		font-style: italic;
		}
		
	.flexslideTextArea .emphasisColor {
		color: #000;
		}
	
#homeSectionContainer .gallery .wider {
    width: 950px;
}

.introTextLarge {
	color: #000;
	font-size: 24px;
	font-style: normal;
	}

.introText {
	color: #898989;
	font: italic 17px/24px Georgia, "Times New Roman", Times, serif;
	}

.noMargins {
	margin: 0px !important;
	}
	
.promos {
	list-style: none; 
	margin: 0px;	
	padding: 0px;
	}

	.promos li {
		margin: 0px 20px 0px 0px;	
		padding: 0px;
		width: 215px; 
		float: left; 

	}
	
	.promos li a {
		color: #f56a1f; 
		font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-decoration: none;
	}

		.promos li a:hover {
			color: #777; 
			text-decoration: underline;
		}

	.promos img {
		border: 1px solid #CCC;
	}	
		
	.promos ul {
		list-style: none; 
		margin: 0px;	
		padding: 0px;
	}
		.promos ul li {
			list-style: none; 
			margin: 0px;	
			padding: 0px 0px 6px 0px;
		}	
	
.btn {
	background-color: #fc791b;
	border: 2px solid #cc6600;
	float: right;
	margin: 0px 12px 4px 20px;
	padding: 10px 30px;
	/*width: 145px;*/
	-webkit-box-shadow: 2px 2px 10px 0px #666;
	-moz-box-shadow: 2px 2px 10px 0px #666;
	box-shadow: 2px 2px 10px 0px #666; 
	text-decoration: none;
	}
	
	
	.btnTopText {
		color: #FFF;
		font-style: italic;
		font-size: 18px;
		text-align: center;
	}
	
	.btnBottomText {
		border-top: 1px solid #f9b585;
		color: #FFF;
		margin: 5px 0px 0px 0px;
		text-align: center;
		font: normal 12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
		}	
		
.hover:hover {
	text-decoration: none;
	}			